a:link {
	color: #63C7DE;
	text-decoration: none;
}
a:hover {
	color: #8400C6;
	text-decoration: none;
}
a:visited {
	color: #5AC3DE;
	text-decoration: none;
}
a:active {
	color: #A5DFEF;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 50px;
}
.nav a:link
{
	color: #63C7DE;
	text-decoration: none;
}
.nav a:hover
{
	color: #8400C6;
	text-decoration: none;
}
.nav a:visited
{
	color: #63C7DE;
	text-decoration: none;
}
.nav a:active 
{
	color: #A5DFEF;
}
.smallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
#gallery {
	position:relative; 
	left:5px; 
	top:0px; 
	width:453px; 
	height:130px; 
	border: 1px solid #FFFFFF; 
	z-index:1;
}
#headlines {
	position:relative; 
	left:60px; 
	top:10px; 
	width:220px; 
	height:325px; 
	z-index:2; 
	background-color: #5A798C; 
	border: 1px solid #FFFFFF;
}
#welcome  {
	position:relative; 
	left:1px; 
	top:5px; 
	width:437px; 
	z-index:3;
}
	
.subheadWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 5px;
}
.textInset {
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.headlineInset {
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #BDCFD6;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #8400C6;
	margin-bottom: -1px;

}
.pullStory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	margin: 0px;
	float: none;
	width: 220px;
	padding: 0px;


}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	margin-bottom: -1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;


}